[mythtv-users] frontend /Backend Compatibility

Kevin Kuphal kuphal at dls.net
Thu Sep 22 23:18:35 UTC 2005

Vincent K. Britton wrote:

> Hi all.
> I am still running a .16 backend. I just downloaded knoppmyth and it 
> isn’t working.
> I read that knoppmyth was based on version .18 and that got me 
> wondering if the frontends and backend have to be the same version?
> The error I am getting is that the frontend can’t see the backend. 
> Check the IP. Well the IP works and Myth loads so I assume that it is 
> connecting to MySQL. If it isn’t version incompatibility, how should I 
> proceed in troubleshooting?
Basically they should be the same version. CHeck your logs for the 
frontend and backend for troubleshooting.


More information about the mythtv-users mailing list